package com.zm.order.tool.server.response;

import com.alibaba.fastjson.JSON;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Description 订单详情
 * @Author: ph
 * @Date: 2020/1/7 17:31
 */
public class OrderDetailVO extends OrderVO {

    @ApiModelProperty(value = "地址信息")
    private OrderAddrVO addr;

    public OrderAddrVO getAddr() {
        return addr;
    }

    public void setAddr(OrderAddrVO addr) {
        this.addr = addr;
    }

    private static final long serialVersionUID = 5680682513029554682L;

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
